.image-shadow {

-webkit-box-shadow: 0px 0px 90px -5px rgba(0,0,0,0.24);
-moz-box-shadow: 0px 0px 90px -5px rgba(0,0,0,0.24);
box-shadow: 0px 0px 90px -5px rgba(0,0,0,0.24);

}


.wpv-pagination-nav-links-container li a {

color:#58585a;
}

.product  {
margin-top:60px;
}


.cart-collaterals .cart_totals a.button.alt {
    letter-spacing: 0.100em;
        padding: 18px 39px;
}

.avia_transform .image-overlay {
    background:#000;
}

.avia_transform a:hover .image-overlay {
    opacity: 0.1 !important;
}

.prod-loop-ctn {
border:none;
}
.page-id-58 .prod-loop-ctn:not(.archive) .thumbnail_container {
height:210px;
}

#footer #social-btn-group i {
width:50px;
height:50px;
}

@media (min-width: 1200px) {
#made-in-ireland, #gift-of-choice {
   padding-right: 9rem !important;
}
}

@media (min-width: 768px) {
.home #home-hero .hero-slide-inner > div:last-child {
    padding-right: 4.5rem;
}
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > a.mega-menu-link {
font-size:14px;
letter-spacing: 0.1em;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
padding: 0 15px;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title{
padding:0;
}


#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
 letter-spacing:0.1em;
 line-height: 30px;
}

.reset_variations {
    opacity: 0;
}

#wl-wrapper.wl-button-wrap {
padding: 10px;
}

#top #wrap_all .all_colors h3:not(.lead):not(.prod-title):not(.gen-h2-post):not(.gen-h3-post), #top #wrap_all .all_colors h3:not(.lead):not(.prod-title):not(.gen-h2-post):not(.gen-h3-post) {
font-size:20px;
letter-spacing:0.1em;
}


body .column-top-margin {
margin-top:30px;
}

#top .form-row {
margin:0 0 20px;
}

#customer_details {
padding-bottom:0;
}

.sc-checkout > div {
padding-top:3.5rem;
padding-bottom:3.5rem;
}

@media (max-width: 767px){
.home #home-hero .featured-text h2 {
    word-break: break-word;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0.025em;
    padding-right:10px;
}

 #top #wrap_all .all_colors #gifts-for-her h2, #top #wrap_all .all_colors #gifts-for-him h2, #top #wrap_all .all_colors #shop-by-1 h3, #top .main_color .pre-content-area h3 {
font-size:18px;
}

#shop-by-1 .price-link {
height:100px;
}

#testimonials-area {
padding:0;
}

.woocommerce-breadcrumb {
display:none;
}

.prod-archive-ctn .prod-archive .prod-loop-ctn .prod-title, #top .prod-archive-ctn .prod-archive .prod-loop-ctn .price span, .prod-archive-ctn .prod-archive .prod-loop-ctn i {
font-size:14px;
letter-spacing:0;
}

/*.products .product h2 {*/
/*height:40px;*/
/*}*/

.page-template-default:not(.home):not(.woocommerce-page) h1.lead {
font-size:28px;
}

#prefooter #subscribe > div:first-child > span:last-child {
text-align:center;
}

#copyright {
font-size:12px;
letter-spacing:0.2em;
}

#footer {
    padding: 7rem 1rem 0;
}

#footer #social-btn-group i {
width:38px;
height:38px;
}

#footer #c-footer #c-socket {
    padding: 0 3.2rem;
}

#social-btn-group > a {
margin-right:5px !important;

}

#testimonials-area p {
font-size:24px;
line-height:30px;
text-align:left;
}

#made-in-ireland h3, #gift-of-choice h3 {
    font-size: 28px;
    letter-spacing: 0.025em;
    margin-bottom: 1rem;
}

.avia-section-huge .content {
padding:0;
}

.home #home-hero .slick-dots {
top:190px !important;
}

.home #home-hero .featured-text p {
margin: .5rem 0 1.5rem 0;
}

.responsive .logo img {
max-height:34px;
}

.home #home-hero .upper {
height:180px;
}

.home #home-hero .hero-slide-inner .featured-prod {
margin-bottom:0.8rem;
}

.home #home-hero .slick-dots li:not(:last-child) {
margin-bottom:6px;
}

#header_meta {
line-height:25px;
}

}

#header_meta .phone-info > span .phone-top, #header_meta .phone-info > span .color-primary {
font-size:11px;
font-weight:600;
letter-spacing:0.1em;
}








